Subject: [iccrg] Canceling the Vancouver ICCRG meetings

From: Jana Iyengar <[email-masked]>
Date: Wed, 4 Mar 2020 18:38:56 -0800

Hi all,

After consulting with Colin, I'm canceling the Vancouver ICCRG
meetings. Apologies for any inconvenience this might cause you.

A large number of participants are planning to not physically attend
(including me), and I would like us to not add pressure to a
rapidly escalating situation. It might be possible to hold this remotely,
but none of our presentations are time-sensitive, and several are from
newcomers (and grad students) who would benefit most from being physically
present in the room.

Stay safe. If you run out of sanitizer, use scotch.

- jana